:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: #7a514d;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

a {
  color: #acacac;
  margin-left: 10px;
  margin-right: 10px;
  text-decoration: none;
}

a:hover {
  color: #fff;
}

.hero-section {
  color: #fdfdfd;
  background-color: #d87722;
  background-image: linear-gradient(rgba(0, 0, 0, .56), rgba(0, 0, 0, .56)), url('../images/Ficlamar-hero-background.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 33vh;
  display: flex;
}

.button {
  background-color: #4b7023;
  border-radius: 8px;
}

.heading {
  text-align: center;
  margin-top: 0;
  font-size: 25px;
}

.heading-2 {
  text-align: center;
}

.div-block {
  max-width: 650px;
  margin: 56px auto 37px;
}

.div-block-2 {
  text-align: right;
  margin-top: 44px;
}

.footer-section {
  background-image: linear-gradient(rgba(0, 0, 0, .73), rgba(0, 0, 0, .73)), url('../images/Ficlamar-hero-background.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  margin-bottom: 0;
  padding-bottom: 60px;
}

.rich-text-block-main-content {
  margin-top: 60px;
  margin-bottom: 60px;
}

.div-block-3 {
  text-align: center;
  margin-top: 24px;
  padding-top: 21px;
  padding-bottom: 21px;
}

.text-block {
  color: #e6e6e6;
  margin-top: 0;
  margin-bottom: 19px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 21px;
}

.text-block.brand {
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  font-weight: 200;
}

.body {
  min-height: 100vh;
}

.mini-top-section {
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Ficlamar-hero-background.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  min-height: 100px;
}

.rich-text-block {
  margin: 68px auto 60px;
}

.container {
  max-width: 600px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-4, .div-block-5 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.h1-hero {
  color: #e7e7e7;
}

.home-container {
  padding-left: 20px;
  padding-right: 20px;
}

.image {
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-2 {
  margin-top: 40px;
  margin-bottom: 8px;
}

@media screen and (max-width: 479px) {
  .h1-hero {
    font-size: 31px;
    line-height: 31px;
  }
}
